<?php require 'head.php'; ?>

			<div role="main" class="main">
				<section class="page-top">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<ul class="breadcrumb">
									<li><a href="index.php">Inicio</a></li>
									<li class="active">Introducción</li>
								</ul>
							</div>
						</div>
						<div class="row">
							<div class="col-md-12">
								<h1>Introducción</h1>
							</div>
						</div>
					</div>
				</section>

				<div class="container">
				  <div class="row">
				    <div class="col-md-8 col-sm-8">
					<h2><strong>¿Qué es </strong>la Web Informática Creativa?</h2>

					<div class="row">
						<div class="col-md-12">
							<p class="lead">La Web informática creativa es un espacio del <strong>Departamento de Educación del Gobierno de Navarra</strong> que quiere ayudarte a comenzar a programar con Scratch. </p>
                            <p class="lead">Está pensada para que el profesorado y las familias puedan facilitar al alumnado la iniciación a la creación de historias interactivas, videojuegos o animaciones con Scratch, en forma de autoaprendizaje guiado. </p>
                            <p class="lead">Es una adaptación de la guía Creative Computing (Informática Creativa) desarrollada por el equipo de Karen Brennan, de la Universidad de Harvard, que puedes descargar, incluso traducida al castellano, aquí: </p>
							<ul class="list icons list-unstyled">
                                <li><i class="fa fa-check"></i><a href="http://goo.gl/USKlZl" target="_blank">Guía Informática Creativa (Castellano)</a></li>
                            </ul>
						</div>
					</div>
                    

					</div>
					<div class="col-md-4 col-sm-4">
                                                   
                                                    <a class="img-thumbnail lightbox pull-right"	href="assets/img/intro.png" data-plugin-options='{"type":"image"}'>
								                    <img class="img-responsive" width="300" src="assets/img/intro.png">
								                    <span class="zoom"><i class="fa fa-search"></i></span></a>  
                    </div>
				</div>
                <div class="row">
                    					<hr>

					<h2><strong>¿Cómo puedes</strong> utilizar esta Web?</h2>

					<div class="row">
						<div class="col-md-12">
							<p class="lead">
								En el menú superior “Actividades”, o pinchando “Comenzar”, encontrarás diferentes actividades,  que se relacionan con la guía Informática Creativa. Se han agrupado en seis grupos identificados con una letra: (A) comenzando, (B) explorando, (C) animaciones, (D) historias, (E) juegos y (F) a fondo. Cada actividad se ha identificado a su vez mediante la letra de su grupo y un número, bien ordenadas para que puedas ir creciendo poco a poco. </p>
                            
                            <p class="lead">
                                Cada actividad está dividida en una serie de pasos y acompañada de imágenes que completan las instrucciones y sugerencias que se ofrecen. Pincha en ellas siempre. Si te atascas, podrás acceder a videotutoriales de ayuda sobre estas actividades.</p>
                            <p class="lead">
Los materiales no son recetas. Son solamente una base para empezar y poder explorar según los gustos y preferencias de cada uno. Cada actividad ofrece sugerencias para explorar más allá. </p>

                            <p class="lead">Si eres <strong>docente</strong>, esta web pretende que puedas atender mejor el trabajo de tu alumnado durante las sesiones de trabajo con Scratch. Podrías establecer la secuencia en la que vais a trabajar y, a partir de ahí, tú podrías ir apoyando el trabajo de tu grupo, dando sugerencias, mostrando más posibilidades. Estos materiales pueden ser útiles para que actúes como guía y apoyo. En el caso de que quieras monitorizar el progreso de tu clase -o saber simplemente dónde se han quedado tus alumnos y alumnas en cada sesión- te invitamos a que te descargues estas fichas:
</p>
							<ul class="list icons list-unstyled">
                                <li><i class="fa fa-check"></i><a href="docs/FichaInformaticaCreativa.pdf" target="_blank">Ficha de seguimiento (PDF)</a></li>
                                <li><i class="fa fa-check"></i><a href="docs/FichaInformaticaCreativa.xlsx" target="_blank">Ficha de seguimiento (Hoja de cálculo)</a></li>
                            </ul>
                            <p class="lead">
							Existe una guía específica para docentes, con orientaciones para el profesorado de Primaria, que es conveniente consultar si vas a introducir proyectos con Scratch en tus clases: 
                                <ul class="list icons list-unstyled">
                                <li><i class="fa fa-check"></i><a href="http://goo.gl/MLhS9f " target="_blank">Guía Programar para aprender en Primaria</a></li>
                            </ul>
                            </p>
                            <p class="lead">
                            Si eres un <strong>familiar</strong>, o una <strong>alumna o alumno aprendiendo por tu cuenta</strong>, y quieres apuntar por dónde vas, tienes también aquí una ficha de seguimiento para descargar e imprimir:

                            <ul class="list icons list-unstyled">
                                <li><i class="fa fa-check"></i><a href="docs/FichaInformaticaCreativaIndividual.pdf" target="_blank">Ficha de seguimiento (PDF)</a></li>
                                <li><i class="fa fa-check"></i><a href="docs/FichaInformaticaCreativaIndividual.xlsx" target="_blank">Ficha de seguimiento (Hoja de cálculo)</a></li>
                            </ul>
                            </p>
                            <p class="lead">
                            <strong>Docentes, familiares o alumnado</strong>, todos podéis usar estos materiales junto a la <a href="http://goo.gl/USKlZl">guía Informática creativa</a> donde encontraréis consejos y recursos adicionales.

                            </p>
                            <p class="lead">
                            En caso de que necesites ayuda sobre aspectos introductorios de Scratch (mover objetos, girar…) o sobre el uso del editor de imágenes, no dudes en visitar estos tutoriales:  
                            <ul class="list icons list-unstyled">
                                <li><i class="fa fa-check"></i><a href="https://scratch.mit.edu/help/videos/" target="_blank">Tutoriales de Scratch</a></li>
                            </ul>
                            </p>
                            <p class="lead">
                            Para los que acabéis con éxito hay un diploma que podéis imprimir:		

                            <ul class="list icons list-unstyled">
                                <li><i class="fa fa-check"></i><a href="docs/DiplomaScratch.pdf" target="_blank">Diploma</a></li>
                            </ul>	
                            </p>
                            <p class="lead">
                            Aunque recomendamos utilizar la web de  Scratch y crear una cuenta en <a href="http://scratch.mit.edu">http://scratch.mit.edu</a>, los materiales se pueden trabajar sin crear ninguna cuenta en ningún sitio y con la versión offline del programa.
                            <ul class="list icons list-unstyled">
                                <li><i class="fa fa-check"></i><a href="https://scratch.mit.edu/scratch2download/" target="_blank">Instalar Scratch Offline</a></li>
                            </ul>
                            	
                            </p>
						</div>
					</div>
                    <hr>


					<h2>Las <strong>actividades</strong></h2>


						<div class="col-md-12">
							<p class="lead">
								La web incluye diferentes actividades agrupadas en seis bloques graduados por nivel de dificultad. Desde crear una cuenta o descargar el programa, hasta interactuar con vídeo, pasando por animaciones, historias y juegos: 	
							</p>
                        </div>
                        <div class="row featured-boxes">
                            <div class="col-md-2 col-sm-6">
                                <div class="featured-box featured-box-secundary">
                                    <div class="box-content">
                                        <i class="icon-featured fa">A</i>
                                        <h4>COMENZANDO</h4>
                                        <p>Aprende a dar los primeros pasos en Scratch.</p>
                                        <a href="a1.php" target="" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Acceder</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-6">
                                <div class="featured-box featured-box-secundary">
                                    <div class="box-content">
                                        <i class="icon-featured fa">B</i>
                                        <h4>EXPLORANDO</h4>
                                        <p>Nada mejor que explorar para aprender. ¿Te atreves?</p>
                                        <a href="b1.php" target="" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Acceder</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-6">
                                <div class="featured-box featured-box-secundary">
                                    <div class="box-content">
                                        <i class="icon-featured fa">C</i>
                                        <h4>ANIMACIONES</h4>
                                        <p>Muestra tu lado más creativo y desata tu imaginación.</p>
                                        <a href="c1.php" target="" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Acceder</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-6">
                                <div class="featured-box featured-box-secundary">
                                    <div class="box-content">
                                        <i class="icon-featured fa">D</i>
                                        <h4>HISTORIAS</h4>
                                        <p>Da vida a personajes. Cuenta tu historia.</p>
                                        <a href="d1.php" target="" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Acceder</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-6">
                                <div class="featured-box featured-box-secundary">
                                    <div class="box-content">
                                        <i class="icon-featured fa">E</i>
                                        <h4>JUEGOS</h4>
                                        <p>¿Te gusta jugar? ¡pues te va a encantar crear tus juegos!</p>
                                        <a href="e1.php" target="" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Acceder</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-6">
                                <div class="featured-box featured-box-secundary">
                                    <div class="box-content">
                                        <i class="icon-featured fa">F</i>
                                        <h4>A FONDO</h4>
                                        <p>Aprende a usar características más avanzadas de Scratch.</p>
                                        <a href="f1.php" target="" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Acceder</a>
                                    </div>
                                </div>
                            </div>
                        </div>

		


			
					<hr>


					<h2>¿Te has <strong> atascado</strong>?</h2>

					<div class="row">
						<div class="col-md-12">
							<p class="lead">
								No pasa nada, te hemos preparado una serie de vídeos con soluciones. De esta forma, en cada unidad, te proponemos un reto y te damos una posible solución. ¡A que es genial!
							</p>
						</div>
					</div>
                    </div>
                    
				</div>

<section class="call-to-action featured footer">
				<div class="container">
					<div class="row">
						<div class="center">
							<h3>¡Disfruta esta <strong>guía </strong> para aprender <strong>programando con Scratch</strong>! <a href="a1.php" target="" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">¡Comenzar!</a> <span class="arrow hlb hidden-xs hidden-sm hidden-md" data-appear-animation="rotateInUpLeft" style="top: -22px;"></span></h3>
						</div>
					</div>
				</div>
			</section>

<?php require 'footer_unidad.php'; ?>
